File: tech.css

package info (click to toggle)
camstream 0.27%2Bdfsg-4
  • links: PTS
  • area: main
  • in suites: squeeze
  • size: 12,368 kB
  • ctags: 5,393
  • sloc: cpp: 17,031; sh: 8,154; asm: 455; ansic: 440; makefile: 343
file content (50 lines) | stat: -rw-r--r-- 685 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
body {
  background:	#ffffff;
  color:	#000080;
}

h1, h2, h3, h4, h5, h6, th, td, p, ul, ol, li
{
  font-family : "Helvetica", "Times New Roman";
  color       : #000000;
}

th, td, p, ul, ol, li
{
  font-size   : 11pt;
}


a {
  font-family : "Helvetica", "Times New Roman";
}
a:link { color : #ff0000; }
a:visited { color : #006600; }

.command {
	font-family: "Courier", "fixed";
	color : #99ff00;
}


.fat_block {
  background: #cccccc;
  color: #000000;

  font-size: 150%;
  padding: 1cm;
  text-align: center;
  margin-left: 3cm;
  margin-right: 3cm;
}

.md {
  background: #eeeeee;
  font-size: 125%;
}

.mdname1 {
  background: #eeeeee;
  font-size: 125%;
  color: #ee33cc;
}